Skype... Deb nie działa


(michalmw) #1

Witam

Instaluje plik deb skype który jest nna pulpicie:

sudo dpkg -i Desktop/skype.deb

Lecz wychodzi mi następujący plik:

michal@michal-desktop:~$ sudo dpkg -i Desktop/skype.deb

(Odczytywanie bazy danych ... 97721 plików i katalogów obecnie zainstalowanych.)

Przygotowanie do zastąpienia skype 2.0.0.72-1 (wykorzystując Desktop/skype.deb) ...

Rozpakowanie pakietu zastępującego skype ...

dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie skype:

 skype zależy od libqt4-core (>= 4.2.1); jednakże:

  Pakiet libqt4-core nie jest zainstalowany.

 skype zależy od libqt4-gui (>= 4.2.1); jednakże:

  Pakiet libqt4-gui nie jest zainstalowany.

dpkg: błąd przetwarzania skype (--install):

 problemy z zależnościami - pozostawiony nieskonfigurowany

Wystąpiły błędy podczas przetwarzania:

 skype

Proszę o info co mam z tym zrobić :).

Pozdrawiam


(Sawyer47) #2

Przecież masz napisane co jest nie tak, w dodatku po polsku! Przeczytałeś choć raz ten komunikat czy tylko bezmyślnie wkleiłeś go na forum samemu nie spędzając choćby minuty nad analizą problemu?


(michalmw) #3

Uwież mi przeczytałem, lecz swoją przygode z skype zaczełem niedawno i nie wiem jak zainstalować ten pakiet


(Sawyer47) #4
skype zależy od libqt4-core (>= 4.2.1); jednakże:

  Pakiet libqt4-core nie jest zainstalowany.

skype zależy od libqt4-gui (>= 4.2.1); jednakże:

  Pakiet libqt4-gui nie jest zainstalowany.

Skype wymaga następujących bibliotek: libqt4-core, libqt4-gui, Trzeba je zainstalować.


(michalmw) #5

To ja wiem, z przeczytania błędu. Jednak chciałbym prosić o pomoc czy da sie to jakoś zainstalować? Komendą lub podobnie?


(dragonn) #6
sudo apt-get install .:nazwa pakietu:.

Te pakiety powinny być w repo, a więc to polecenie powinno je zainstalować.


(Sawyer47) #7

Te biblioteki powinny być w standardowych repozytoriach twojej dystrybucji (nie napisałeś jakiej, więc bardziej konkretna pomoc może być utrudniona). Jeśli mówisz o pakiecie .deb to pewnie masz Synaptica, przez niego zainstaluj Qt.


(michalmw) #8

ok dzięki.

Moglibyście jeszcze kuknąć w ten temat, była tutaj proźba o liste którą już podałem. Chodzi mi też o moją liste dodatków bo widze że pewnie mam coś nie tak z nią, bo aktualizacię mi nie działają.

viewtopic.php?f=14&t=314720

Pozdrawiam